Macromedia Flash Unspecified SWF Buffer Overflow Vulnerability

Solution:
Macromedia has addressed this issue in Flash versions 6.0.65.0 and later.


Macromedia Flash 4.0 r12

Macromedia Flash 5.0

Macromedia Flash 5.0 r50

Macromedia Flash 6.0

Macromedia Flash 6.0.29 .0

Macromedia Flash 6.0.40 .0

Macromedia Flash 6.0.47 .0


 

Privacy Statement
Copyright 2010, SecurityFocus